Subject: Binary mode transfer

From: Joseph Look <[email-masked]>
Date: Fri, 28 Feb 97 15:40:55 PST

Is there a way I can set up an ftp account that will default to binary 
mode transfer?

Thanks

Joseph Look
Merix Corporation        O/           o~    o_O/   Tel: 503.992.4396
1521 Poplar Lane       o/|   _______|_______   \   Fax: 503.359.1624
Forest Grove, OR 97116  / \   |           |    |\  Email: [email-masked]